@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	background-color: #000099;
}
#hlavicka {
	font-family: "Times New Roman", Times, serif;
	background-color: #FF6633;
	text-align: center;
	height: 120px;
	width: 1100px;
	border: thin groove #330000;
}
#navigace {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #FFFF99;
	height: 750px;
	width: 150px;
	float: left;
	padding: 0px;
}
#telo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: center;
	height: 750px;
	width: 949px;
	background-color: #CCCCCC;
	float: right;
	position: absolute;
	left: 160px;
}
#posunzpet {
	font-family: "Courier New", Courier, monospace;
	font-size: xx-large;
	float: left;
	height: 50px;
	width: 50px;
	font-weight: bolder;
	background-color: #CC9933;
	padding-top: 10px;
}
#popisobrazku {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #0099FF;
	float: none;
	height: 75px;
	width: 790px;
	position: absolute;
	left: 77px;
	bottom: 10px;
	text-align: left;
	padding: 5px;
}
#posunvpred {
	font-family: "Courier New", Courier, monospace;
	font-size: xx-large;
	height: 50px;
	width: 50px;
	float: right;
	font-weight: bolder;
	background-color: #CC9933;
	padding-top: 10px;
}

#paticka {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	color: #000000;
	text-align: left;
	text-indent: 5px;
	height: 20px;
	width: 1100px;
	background-color: #CCCC66;
	vertical-align: middle;
	padding-top: 5px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #330000;
	border-right-color: #330000;
	border-bottom-color: #330000;
	border-left-color: #330000;
	float: left;
	position: absolute;
	left: 8px;
	top: 883px;
}

a:link {
	font-style: normal;
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}

.beznytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	line-height: normal;
}
.dolniindex {
	vertical-align: sub;
}
.horniindex {
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: super;
}
.nadtrzitko {
	text-decoration: overline;
}
.textvlastnost {
	font-family: "Courier New", Courier, monospace;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: left;
	text-indent: 2px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
td {
	background-color: #0099FF;
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	margin: 10px;
}
